Subject: Re: Bug: Pulling remotes into an empty repo deletes the index

From: Daniel Convissor <[email-masked]>
Date: Sat, 3 Aug 2013 13:01:16 -0400

Heya:

On Sat, Aug 03, 2013 at 09:57:28AM -0700, Jonathan Nieder wrote:
> 
> Adam hadn't made a commit, so that wouldn't work in this case.

Oh, good catch.  I saw the add and assumed there was a commit there.

--Dan

-- 
 T H E   A N A L Y S I S   A N D   S O L U T I O N S   C O M P A N Y
            data intensive web and database programming
                http://www.AnalysisAndSolutions.com/
        4015 7th Ave #4, Brooklyn NY 11232  v: 718-854-0335